<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="g-prehlad_napevy-zalmy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register nápevov</h1>
<p class=cervene>
<b>ž.n.</b> = žalmový nápev<br />
<b>v.o.</b> = výrazový okruh nápevu
</p>

<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 4</div>
<hr />
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 67 Velebte Pána všetky národy.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Ž 57</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Ž 67</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=87.html">Ž 87</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Ž 97</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html">Jozef Olejník (ž.n.27)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 63 Duša mi žízni po tebe..., (Za tebou prahne... / Ladislav Tomaško)
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Ž 2</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=7.html">Ž 7</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=55.html">Ž 55</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=63.html">Ž 63</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=74.html">Ž 74</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html">Ž 115</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html">Jozef Olejník (ž.n.28)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 204 Pane, zošli svojho Ducha..., Pozn.: V Lit.sp.II je iný nápev od: Tomáš op.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Ž 5</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html">Jozef Olejník (ž.n.29)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ex 15 Spievajme Pánovi, lebo sa preslávil.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Ž 2</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=48.html">Ž 48</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=154.html">Ex 15</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=160.html">Dt 32</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 147 Chváľ Jeruzalem Pána...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=29.html">Ž 29</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Ž 71</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=94.html">Ž 94</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=137.html">Ž 137</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Ž 147</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Ž 71</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Ž 138</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html">Ž 1</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Ž 30</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Ž 33</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=92.html">Ž 92</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=93.html">Ž 93</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Ž 97</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Ž 103</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Ž 113</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Lk 1</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=33.html">GOTTESLOB, Wilh. Verheggen (ž.n.33)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 47 Pán vystupuje do neba...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=47.html">Ž 47</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html">GOTTESLOB, Jozef Seuffert (ž.n.34)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 91 Pane, buď so mnou v mojich skúškach
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=3.html">Ž 3</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=12.html">Ž 12</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=91.html">Ž 91</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=11.html">Ž 11</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=52.html">Ž 52</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=77.html">Ž 77</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Ž 89</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=158.html">Tob 13</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 148 Chváľte, chváľte, chváľte meno Pánovo.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=84.html">Ž 84</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=99.html">Ž 99</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=135.html">Ž 135</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Ž 148</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html">Ž 149</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=150.html">Ž 150</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html">Katarína vl. (ž.n.37)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 103 Milostivý a milosrdný je Pán
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Ž 103</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html">Katarína vl. (ž.n.38)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 66 Jasaj v Bohu celá zem
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=36.html">Ž 36</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=66.html">Ž 66</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Ž 118</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html">Ž 149</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=10.html">Ž 10</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=32.html">Ž 32</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=101.html">Ž 101</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=102.html">Ž 102</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Ž 106</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html">TRENTA SALMI, J. Gelineau (ž.n.40)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 24 Hľa, prichádza Pán, on je Kráľ slávy., Blahoslavení čistého srdca... 
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Ž 24</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=7.html">Ž 7</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Ž 69</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Ž 106</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Ž 139</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Ž 27</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=159.html">Iz 38</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Ž 16</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=21.html">Ž 21</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Ž 50</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html">Ž 19</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Ž 96</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=104.html">Ž 104</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Ž 117</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html">Jozef Olejník (Liturg.Spevník-II/b)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 67 Bože, nech ťa velebia národy, nech ťa velebia všetky národy.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Ž 67</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html">Ž 115</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html">Bohuslav Korejs (Lit. Spevník-II/b)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 71 Nech sa mi ústa naplnia chválou a budem spievať o tvojej sláve.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Ž 71</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html">Jozef Varga (Liturg.Spevník-II/b)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 33 Plesajte, spravodliví, v Pánovi, spievajte mu novú pieseň.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Ž 33</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=46.html">Ž 46</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=48.html">Peter Franzen (publ. LS-II/c, s.36)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 86 Ukáž mi, Pane svoju cestu a budem kráčať v tvojej pravde.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=86.html">Ž 86</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=49.html">I. Pawlak (publ. LS-II/c, s.35)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 2 Šťastní sú všetci, čo sa spoliehajú na Pána
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Ž 2</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html">Rastislav Adamko (publ. LS-II/c, s.</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 149 Velebíme ťa, Pane, pre tvoju slávu.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a></dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<span class="inactive">2</span>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 2 z 4</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
